/*
Theme Name:     AdventLife - Child
Theme URI:		
Description:    
Version:		1.0
Author:         Studio AdventLife
Author URI:		http://themeforest.net/user/OrangeIdea
Template:		Adventlife

*/

@import url("../Adventlife/style.css");
@import url("framework/css/options.css");

a:hover, a:focus {
color: #000;
}
a {
color: #1ea752;
}
.oi_single_post_conent {
font-size: 16px;
line-height: 25px;
}

.oi_page>h4{
line-height: 28px;
}

ol li {
	margin-left: 25px;
}

.oi_after_logo .header_menu > li > .my_drop > ul >li >a{background-color: #F5F5F5;}
.search-result {width:70%;}

body {background: #e9e9e9 !important;}
.oi_page_post_slider_inner_content_title a {color:#5d6059 !important;}
.oi_footer_left,.oi_footer_right {background-color:#5d6059;}

::selection {
	background:#1ea752;
	color:#FFF;
}

.oi_rigth_menu_place {width:50%;}
.oi_rigth_menu_place_bottom {text-transform:initial;font-size: 13px !important;}

/* --------- mise en formebloc home page --------- */

.oi_page_holder .oi_blog_shortcode{
 padding:0 !important;   
}

.oi_big_sidebar_bottom .oi_widget {margin: 0 10px;}

.page .oi_small_sidebar_bottom {padding:0 !important;}


.oi_after_logo {font-family: 'Open Sans',arial,sans-serif; margin-bottom:10px;}
.oi_rigth_menu_place_top {height:40px;border-bottom:none;}
.oi_rigth_menu_place_top a {padding: 10px 30px 8px;}

.oi_big_sidebar_bottom{background: #e9e9e9;}

.oi_single_post_meta {font-size: 18px;}

.oi_after_logo .header_menu > li.current-menu-parent > a,.oi_after_logo .header_menu > li.current-menu-item > a{background: #1ea752 !important;color:#FFF !important;}

.oi_popular_widget_post_content{padding: 5px 10px;}
div:not(.oi_widget) .oi_blog_post_title{line-height: 15px !important;}


/* --------- Insert your custom styles on next rows --------- */



body {color :#212A22;}


.oi_post_meta_data_holder{width:40% !important;}
.oi_blog_post_meta {width:60% !important;}

.mfp-wrap{z-index:99999;} 

li.cat-item{margin-top: 5px !important;margin-bottom: 5px!important;}

.single-post .oi_categories_place {border-bottom: none;}

.logo-adventlife {margin-left: 50px;padding-top: 15px;}

.logo-adventlife a img{width:240px;}

.oi_page {padding: 0px !important;padding-left: 0px !important;margin-right: 10px;}

.oi_head_holder {height: 85px;}

.oi_after_logo .icon_plus { position: absolute; font-size: 17px; right: 25px;top: 30px;color: #000;opacity: 0.7;}

.oi_after_logo .header_menu > li > a {padding: 15px 11px 14px 11px !important;font-size: 12px;font-weight: 600;}



@media (min-width: 0px) and (max-width: 1100px) {
	
	.menu-item .fa {display:none;}
	.oi_after_logo .header_menu > li > a {padding: 13px 11px 11px 16px;font-size: 12px;}

}

@media (min-width: 0px) and (max-width: 1220px) {
	
	.recherche { display : none;}

}

@media (min-width: 0px) and (max-width: 960px) {
	
	.oi_after_logo .header_menu > li > a {padding: 23px 14px 23px 9px;font-size: 12px;}

}

@media (max-width: 767px) and (min-width: 0px){
.oi_page_holder {
padding: 10px !important;
width: 100%;
}
fa-search-plus{
display:none important;
}
}
.oi_logo {height:134px;}	

.oi_logo_place, .oi_categories_place, .oi_rigth_menu_place {height: 85px;}



.oi_after_logo .header_menu {font-size: 14px;}

#menu-item-id-2686 {margin-left: 30px !important;}

.oi_logo_inner_holder {padding: 22px;}


.oi_widget ul {	padding: 0px;}

.oi_rigth_menu_place_bottom {padding: 10px;}

.oi_soc_icons a {width: 28px;padding : 0 !important;}
/* --------- reglage picto sociaux --------- */
.menu_icon_facebook {margin: 13px 0 0 4px;}
.menu_icon_google {margin: 13px 0 0 4px;}
.menu_icon_pi {margin: 13px 0 0 4px;}
.menu_icon_youtube {margin: 13px 0 0 4px;}
.menu_icon_t { margin: 13px 0 0 4px; }
.menu_icon_in { display:none; }
.menu_icon_dribbble { display:none; }

/* --------- reglage espace article--------- */

.wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button {margin-bottom: 5px !important;}

.oi_single_post_title h1 {
margin-bottom: 10px;
}

/* --------- diminution zone de recherche --------- */

.oi_after_logo_search input {
width: 85%;
margin-top: 6px !important;
padding: 6px;
}

.oi_after_logo_search {
height: 51px;
}

.recherche {
font-family: 'Open Sans',arial, sans-serif;
font-size: 14px;
text-transform: uppercase;
vertical-align: text-top;
margin: 6px 2px;
line-height: 11px;
font-weight: 500;

}

.fa-search-plus:before {
font-size: 29px;

}


/* --------- reglage zone communautaire --------- */
.oi_after_logo .fa {
top: 9px;
}

.oi_soc_icons {width: 155px;height: 51px;}

.oi_categories_place { padding: 0 20px; }

.oi_rigth_menu_place_bottom form {text-align: left;padding-top:10px;}
.oi_rigth_menu_place_bottom input{padding: 5px;}
.oi_rigth_menu_place_bottom {padding-top:10px; font-size:11px;}




/* --------- reglage titre section homepage et slider--------- */
.slider_home a{font-size:33px;font-weight:300;}
a.oi_page_title_url.colored-a{
font-weight: 300;
text-decoration: none;
font-size: 25px;}

.oi_page_post_slider .oi_page_post_slider_inner_content{padding: 20px 20px 0 20px !important;min-height: 200px;}

.oi_page_post_slider_inner_content{padding: 10px 10px 10px 10px !important;} 

.oi_recent_category_left{border-right:1px solid #FFF;}


.oi_page_holder {background: #e9e9e9; }

.oi_page_white{background: #ffffff;padding:20px;margin: 0 -10px 0px 10px;} 





.oi_page .io_widget_title_single { font-size: 25px;  }
.oi_page_holder .oi_page_recent_posts { padding: 0; }

.oi_big_sidebar_bottom .io_widget_title_single { background:#3f4340;color:#FFF;border-bottom:1px solid #e2e2e2;  }
.oi_recent_comment_post {background:#F1F1F1;}

.oi_small_sidebar_bottom .io_widget_title_single { padding: 20px 20px 20px 20px !important; }

.alaune {font-size : 15px !important;}

.title_alaune  {font-size: 37px !important;line-height: 45px !important;}
.oi_page_post_slider_inner_content h5 a {text-decoration:none;}

@media (max-width: 1800px) and (min-width: 1200px){

	.oi_page_holder {padding-left: 15px !important;}
	.home-page .oi_page_holder {padding-left: 0px !important;}
}

@media (max-width: 1200px) and (min-width: 980px){

	.page .oi_big_sidebar_bottom_small_dev{padding-left:0 !important;}
	.page .oi_small_sidebar_bottom_small_dev{padding-left:0 !important;}
}

@media (max-width: 980px) and (min-width: 767px){

	.page .oi_big_sidebar_bottom_small_dev{padding-left:0 !important;}
	.page .oi_small_sidebar_bottom_small_dev{padding-left:0 !important;}
}


.oi_small_need_absolute{top: 144px;}

.oi_big_sidebar_bottom.oi_need_absolute{top: 144px;}



/* --------- gérer titre article--------- */

.oi_single_post_title {margin : 0px;}

.index-alpha a{color : #FFFFFF; font-size:17px;}
.index-alpha ul {margin: 0 10px;padding: 0;list-style-type: none;}
.index-alpha ul li {display: inline;margin-left: 10px;}

.oi_blog_post_glossaire{padding: 5px 30px;}

.title_glossaire {  line-height:20px !important;  }
.date_glossaire {  padding-bottom:0px !important;}

.search-hymne {padding : 20px 20px;background: url(/advent-media/uploads/2014/12/fond-hymne.jpg) center center;width:100%;text-align:center;height: 184px;margin-bottom: 20px;}
.search-hymne form input.js-wpv-filter-trigger-delayed {width:250px;height: 40px;}
.search-hymne form input.js-wpv-submit-trigger {width:100px;height: 40px;background-color: #29a633;
color: #FFFFFF;
border: 0;}
.oi_single_post_title .search-hymne{margin-bottom:30px;}

.archive .oi_big_sidebar_bottom.oi_need_absolute_index {top: 144px;}

/* --------- related post --------- */
.betterrelated { font-family: 'Open Sans' !important;}
.betterrelated p { margin-top:25px;font-size : 20px; text-transform: uppercase;border-top: 1px #DADADA solid;padding-top: 20px;}
.betterrelated ol li { font-size: 20px;line-height: 36px;color: #1ea752;}
.betterrelated ol li a { text-decoration:none;color:#444444;}
.betterrelated ol li a:hover { color:#1ea752;}

.result-hymnes {font-family: 'Open Sans' !important;padding-left:20px;}
.result-hymnes a {color:#444444;line-height: 40px;font-size: 20px;text-decoration: none;padding: 10px 0;margin:10px 0;}
.result-hymnes a:hover {color:#1ea752;}
.result-hymnes a:visited{color:#1ea752;}
.result-hymnes .col-sm-6 {border-bottom: 1px dotted #EFEFEF;}

/* --------- dark third col --------- 

.io_widget_title_single {

border-right: none; 
}




.oi_big_sidebar_bottom .io_widget_title_single,
.oi_big_sidebar_bottom .oi_popular_widget_post_holder,
.oi_big_sidebar_bottom .oi_recent_comment_post,
 .oi_big_sidebar_bottom .oi_popular_widget_post_content {background: #3e4b3f;color: #FFFFFF;}

.oi_big_sidebar_bottom .io_widget_title_single {background: #3e4b3f;color: #FFFFFF;}

.oi_big_sidebar_bottom .oi_blog_post_title a,
.oi_big_sidebar_bottom .oi_post_content_content a {color: #FFFFFF;font-weight:normal !important; font-size: 15px;}

.oi_big_sidebar_bottom .oi_popular_widget_post_holder,
.oi_big_sidebar_bottom  .oi_recent_comment_post
 {border-bottom: 1px solid #525f53;}

*/

/* --------- gestion share button popup --------- */
.mfp-share {position:absolute;top:5px;left:0;width:224px;height:35px;z-index: 99999999999;}
.bt-share{background:url(../Adventlife-child/images/bt-share.jpg) 0 0 no-repeat;width:56px;height:35px;float:left;display:block;background-size: 56px 35px;text-indent:-999999px;}
.bt-mail a{background:url(../Adventlife-child/images/bt-mail.jpg) 0 0 no-repeat;width:56px;height:35px;float:left;display:block;background-size: 56px 35px;text-indent:-999999px;}
.bt-facebook a{background:url(../Adventlife-child/images/bt-facebook.jpg) 0 0 no-repeat;width:56px;height:35px;float:left;display:block;background-size: 56px 35px;text-indent:-999999px;}
.bt-twitter a{background:url(../Adventlife-child/images/bt-twitter.jpg) 0 0 no-repeat;width:56px;height:35px;float:left;display:block;background-size: 56px 35px;text-indent:-999999px;}

.oi_popular_widget_post_image {padding-left: 20px;}

.page .oi_small_sidebar_bottom {background: #ffffff;}


/* --------- PAGE ECARD--------- */
.warp-share {width:600px;height:45px;margin: 0 auto;padding-top: 32px;}
.txt-share {width:191px; height:45px;font-family: 'Open Sans' !important;font-size:12px;line-height:47px;text-align:center;color:#444444;text-transform: uppercase;float:left;background-color: #f2F2F2; }
.email-share a { width:96px;height:45px;float:left;text-indent:-99999px;background:url(../Adventlife-child/images/bt-single-mail.png) 0 0 no-repeat;}
.facebook-share a {width:58px;height:45px;float:left;text-indent:-99999px;background:url(../Adventlife-child/images/bt-single-facebook.png) 0 0 no-repeat;}
.twitter-share a {width:58px;height:45px;float:left;text-indent:-99999px;background:url(../Adventlife-child/images/bt-single-twitter.png) 0 0 no-repeat; }

img.ecard {max-width:600px;}

.ecards .oi_single_post_images img {margin: auto;}
.ecards .oi_single_post_images  {background-color: #FFFFFF;}


/* --------- PAGE ECARD--------- */
li.bovp_item_book {background: #1ea752 !important;}



/* --------- HYMNES--------- */
.hymnes-louanges-tools {width:100%;background-color:#222222;height: 30px;margin-top:15px;}

.hymnes-louanges-player {width:50%; float:left;}

.hymnes-louanges-fullscreen a {
background:url(../Adventlife-child/images/bt-fullscreen-hymnes.png) 0 0 no-repeat;width:172px;height:30px;float:left;display:block;background-size: 172px 30px;
}

.hymnes-louanges-share {float:right;}

.hymnes-louanges-share .menu_icon_t, .hymnes-louanges-share .menu_icon_facebook,
.hymnes-louanges-share .menu_icon_google {margin: 0;width: 30px;height: 30px;}
.hymnes-louanges-share .oi_soc_icons {width: 88px;}

.oi_social_counters_ul li .fa{font-size: 40px;line-height: 54px;padding-top: 10px;}
.oi_social_counters_ul a {line-height: 54px;}




@media (min-width: 767px) and (max-width: 2080px) {
	
	.topper{	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	/*text-align: center;*/
	padding-left: 12px;
	z-index:99;	
	opacity: 0.93;}
	
}


/* --------- FORUM--------- */
.single-dwqa-question .dwqa-question.hentry{ padding-left: 0px !important; }
.dwqa-container{margin: 0 0 0 50px !important;}

@media (min-width: 0px) and (max-width: 780px) {
	
	.dwqa-container{margin: 0 !important;}

}


.betterrelated ol li{
	margin-left:25px !important;
	color:#444444;
}


/* --------- fix bible--------- */
.daily_verse_txt{padding:20px 20px 10px 50px; 
background: #e9e9e9;
font-style: italic;
font-size:15px;
text-align:center;}

.daily_verse_txt a:hover{color:#1ea752}
.daily_verse_txt a{color:#CCC}

div.fa.fa-quote-left.side-quote{
width: 20px;
margin: 24px 10px 0px 20px;
float: left;
font-size:20px;
color:#444;}

.oi_big_sidebar_bottom .verse_ref{padding-right:20px;display: block; 
float:left;
text-align: left;
margin-bottom: 15px;
color:#CCC;}

.bovp_social_li a{color:#1ea752 !important;font-size:23px !important;}
li.bovp_social_li{width:20px;}

.spmenu > ul > li{  
  background-color: #5d6059 !important;
color:#FFF !important;
}

.textwidget  .oi_blog_shortcode {padding: 0px !important;}


@media (min-width: 0px) and (max-width: 767px) {
	.logo-adventlife {text-align:center; width:100%;margin-left: 0px;}
	.recherche { display : none;}
	.menu-item .fa {display:none;}
	.header_menu li >a{background: #1ea752;}
	.header_menu li >a{background: #1ea752;}

	.search-result {width:100%;}
	.search-result .oi_blog_post_meta {width:100% !important;}

	#menu-item-id-2686 {margin-left: 0px !important;}
	.oi_logo_inner_description:hover {color: #ffffff !important;}
	.oi_logo_inner_holder { padding: 11px;}
}

.dwqa-popular-questions ul li a{ font-size: 16px; display: block; margin-bottom: 0; line-height: 16px;}
.dwqa-popular-questions ul li{ 
	font-size: 10px;
font-size: 10px;
color: #A1A1A1;
/* margin-left: 20px; */
padding: 10px 10px 10px 0;
line-height: 16px;
margin: 13px 0 0px 20px;
border-bottom: 1px solid #F2F2F2;
	}	


.wysija-submit-field {border-radius: 2px !important;border: none !important;background-color: #1ea752 !important;color:#FFF}
.wysija-submit-field:hover {background-color: #3f4340 !important;}



.widget_wysija_cont .wysija-submit{ float: left;
padding: 5px !important;
border: none;
width: 30%;
height:35px;
margin:0 !important;}



.widget_wysija_cont input{padding: 5px !important;float: left;display:block; width:60%;height:35px;margin:0 10px 20px 0;}
.widget_wysija_cont label{margin-bottom:10px;}
.widget_wysija_cont {padding : 20px;}

.oi_rigth_menu_place_bottom a{color:#FFF !important;}
.oi_rigth_menu_place_bottom a:hover{color:#FFF !important;}

.oi_rigth_menu_place_top a{width:40%;}

div.oi_hymnes_widget_post_image{float:left;margin:0 20px 0 20px;}
.oi_hymnes_widget_post_content{padding: 11px 10px;}

.oi_hymnes_widget_post_content .oi_blog_post_title{font-size: 12px !important;padding-left:15px;}

.title-ecard{margin: -27px 0 0 0;padding: 0;font-weight: 300;}

.wpcf7-submit{width: 200px;
height: 60px;
background-color: #29a633;
border:none;
color: #FFF;
font-size:17px;
font-weight: 200;
text-transform: uppercase;
}

.wpcf7-text{height: 40px;}


.audiotheque-header p, .search-hymne p {display:inline-block; }
.audiotheque-header br,.audiotheque br,.warp-pagintion br {display: none;}

.bt-replay-site {background-color: #15A54C !important;height: 50px;line-height: 34px !important;border: none !important;}
.warp-bt-replay {margin: 0 auto;}
.all-prays{
	margin: 0 auto;display: block;width: 250px;height: 40px;line-height: 40px;margin-bottom: 12px;font-size:14px;font-weight: 600;
}

.all-prays a{
	color:#212A22;
}

.colored-a{
	color:#1ea752;
}

/* --------- css des auteurs--------- */
.author_bio_section{
background: none repeat scroll 0 0 #F5F5F5;
padding: 15px;
border: 1px solid #ccc;
}
.author_name{
font-size:16px;
font-weight: bold;
}
.author_details .avatar {
    float: left;
    margin: 0 10px 10px 0;
}



.author_details .img-responsive {
	width:100px !important;
}

.fair-don a{
	padding:7px; background-color:#E9FF00; color:#000000 !important;border-radius:2px;
}

.fair-don a:hover, .fair-don a:active {
	padding:7px; background-color:#29b05c; color:#FFF !important;border-radius:2px;
}

.widget_pray {margin-top: 22px;}
.wdf_total_backers{display:none;}

.etd_dw_form {
    background-color: #19ae52 !important;
    color: #FFF;
}

.ed_email {color: #000000 !important;font-size:16px !important;height:30px }

.etd_dw_form h4 {
    font-size:30px !important;
}

.etd_dw_form p {
    font-size:16px !important;
}
.etd_submit { color : #000; width:200px; display:block; height:50px;     font-weight: 400;
    text-transform: capitalize;
    font-size: 21px;
    border: none;
    background-color: floralwhite; }

.ed_success{font-size : 20px}